import request from '@/utils/request'

// 删除
export function getBusPriceDelete(params) {
  return request({
    url: '/bus/price/delete',
    method: 'post',
    params
  })
}
// 详情
export function getBusPriceDetail(params) {
  return request({
    url: '/bus/price/detail',
    method: 'get',
    params
  })
}
// 下载商用工程产品价格模板
export function getBusPriceDownload() {
  return request({
    url: '/bus/price/download',
    method: 'get'
  })
}
// 商用工程产品价格-导出
export function getBusPriceExport(params) {
  return request({
    url: '/bus/price/export',
    method: 'get',
    params
  })
}
// 商用工程产品价格列表
export function getBusPriceList(params) {
  return request({
    url: '/bus/price/list',
    method: 'get',
    params
  })
}
// 修改
export function getBusPriceUpdate(data) {
  return request({
    url: '/bus/price/update',
    method: 'post',
    data
  })
}
